Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN Client 3.0+ and 1720 VPN Router??

Is it possible to use the Cisco VPN Client software version 3.0+ with a 1720 VPN Module. We are using IOS 12.2(4)T1. All of our remote clients are using Windows 2000. The earlier versions of the client software do not run on 2000. Was hoping to find an easy way to deploy remote access and thought the VPN Client would work....however, I can't seem to find an answer?

Thanks a bunch!

1 REPLY
New Member

Re: VPN Client 3.0+ and 1720 VPN Router??

As far as I know, the VPN-client 3.1 does not yet support the use of IOS (http://www.cisco.com/warp/public/707/cmatrix.shtml).

The first IOS-release to support this will be 12.2.7 due first half of 2002. But I hope somebody can convince me otherwise!!!

Untill then we are using the standard Microsoft client.

123
Views
0
Helpful
1
Replies
CreatePlease to create content